Jump to content

MediaWiki:Vector-2022.css: Difference between revisions

No edit summary
Tag: Manual revert
No edit summary
Line 2,257: Line 2,257:
   + .cdx-button {
   + .cdx-button {
   background: rgba(146, 255, 0, 0.3) !important;
   background: rgba(146, 255, 0, 0.3) !important;
}
.search-toggle {
    background: red !important;
    border-left: none !important;
}
}